<div class="container containerSupplierModule">
<form class="supplierForm" enctype="multipart/form-data">
    @csrf
    <div class="container-fluid" >
        <table class="dataTable display" style="width:100%">
            <thead>
            <tr>

                <th>Név</th>
                <th>Termékcsoport</th>
                <th>Szolgáltatás</th>
                <th>Webrendelős</th>
                {{--
                                <th>Hooreyca azonosító</th>
                                <th>Beszállító  betűkódja</th>
                                <th>Felvitel</th>
                --}}
                <th></th>
            </tr>
            </thead>
            <tfoot>
            <tr>
                <th>Beszállító</th>
                <th>Termékcsoport</th>
                <th>Termékcsoport</th>
                <th>Webrendelős</th>

                {{--
                                <th>Hooreyca azonosító</th>
                                <th>Beszállító  betűkódja</th>
                                <th>Felvitel</th>
                --}}
                <th></th>
            </tr>
            </tfoot>
        </table>
    </div>
</form>
</div>
<script>



    $(document).ready(function() {
        if(!APP.SupplierModule){
            console.log('nincs APP.SupplierModule')
            APP.SupplierModule = new window.SupplierModule();
        };
        APP.SupplierModule.init({
            URL: {
                show:'{{route('supplier.show',"%id%")}}',
                getDataTableContent:'{{route('supplier.getDataTableContent')}}'
            },
        });


// TODO majd kiszedni ha mar nem kel a teszteles miatt
        APP.SupplierModule = new window.SupplierModule();

        APP.SupplierModule.init({
            URL: {
                index:'{{route('supplier.index')}}',
                show:'{{route('supplier.show',"%id%")}}',
                getDataTableContent:'{{route('supplier.getDataTableContent')}}'
            },

        });
        APP.SupplierModule.initViewList();
    });

</script>
